Changes between Version 190 and Version 191 of WikiStart


Ignore:
Timestamp:
Feb 17, 2013, 12:28:00 AM (7 years ago)
Author:
dmik
Comment:

Announce release b27 GA5.

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v190 v191  
    6363== Latest Version ==
    6464
    65 The latest version of OpenJDK 6 is '''1.6.0 Build 27 GA4''' released on 31.12.2012. This is an official build intended for general use. This build brings the latest version of OpenJDK 6 from Oracle and a bunch of OS/2 specific fixes.
     65The latest version of OpenJDK 6 is '''1.6.0 Build 27 GA5''' released on 17.02.2013. This is an official build intended for general use. This build brings the latest version of OpenJDK 6 from Oracle and a bunch of OS/2 specific fixes including several important fixes for AWT applications and the fix for printing from Java applications (courtesy of the new [http://svn.netlabs.org/odin32/wiki Odin 0.8.9] build).
    6666
    67 The more detailed list of changes can be found [source:/tags/ga4/doc/CHANGES.OS2 here].
     67The more detailed list of changes can be found [source:/tags/ga5/doc/CHANGES.OS2 here].
    6868
    69 Version '''1.6.0 Build 27 GA4''' is available for downloading in the following packages and formats.
     69Version '''1.6.0 Build 27 GA5''' is available for downloading in the following packages and formats.
    7070
    7171==== Prerequisites ====
     
    7373||'''kLIBC 0.6.5 Runtime Library'''||[ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi WPI]||kLIBC runtime libraries needed for all Odin installations (required). ||
    7474||'''GCC 4 Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi WPI]||GCC 4 runtime libraries are needed for all Odin installations.||
    75 ||'''Odin Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/odin/0.8.8/odin-0.8.8.zip ZIP]||Odin32 runtime libraries version '''0.8.8''' is needed for all OpenJDK packages.||
     75||'''Odin Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/odin/0.8.9/odin-0.8.9.zip ZIP]||Odin32 runtime libraries version '''0.8.9''' is needed for all OpenJDK packages.||
    7676||'''xsystray widget'''||[ftp://ftp.netlabs.org/pub/qt4/xsystray/xsystray-0_1_1.wpi WPI]||Extended system tray widget for XCenter/eCenter version '''0.1.1''' is needed to support system tray functionality in Java applications.||
    7777
     
    8383==== OpenJDK Packages ====
    8484
    85 ||'''OpenJDK 6 JRE'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga4/openjdk6_b27_jre_os2_ga4-20121231.zip ZIP]||JRE package needed to run Java programs.||
    86 ||'''OpenJDK 6 SDK'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga4/openjdk6_b27_sdk_os2_ga4-20121231.zip ZIP]||SDK package needed to compile Java programs.||
     85||'''OpenJDK 6 JRE'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga5/openjdk6_b27_jre_os2_ga5-20130217.zip ZIP]||JRE package needed to run Java programs.||
     86||'''OpenJDK 6 SDK'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga5/openjdk6_b27_sdk_os2_ga5-20130217.zip ZIP]||SDK package needed to compile Java programs.||
    8787
    8888==== !IcedTea-Web packages ====
     
    9797}}}
    9898
    99 The required tools and build instructions are described in the [source:/tags/ga4/README README] file.
     99The required tools and build instructions are described in the [source:/tags/ga5/README README] file.
    100100[[br]][[br]]
    101101